.u-section-1 .u-sheet-1 {
  min-height: 836px;
}

.u-section-1 .u-text-1 {
  margin: 56px 719px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 584px;
  margin: -324px 48px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 257px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-video-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 257px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-video-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-layout-wrap-2 {
  width: 584px;
  margin: 30px 48px 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 257px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-video-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 257px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-video-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

.u-section-1 .u-text-2 {
  background-image: none;
  margin: -104px 710px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 710px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-decoration: underline !important;
  margin: 20px 710px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  text-decoration: underline !important;
  margin: 20px 710px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  text-decoration: underline !important;
  margin: 20px 710px 56px 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 519px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 510px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 510px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 510px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 510px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 299px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 290px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 290px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 290px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 290px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2222px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 119px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1518px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 299px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}